webSPELL Usergallery.PHP and Calendar.PHP Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 26787
Class: Input Validation Error
CVE: CVE-2007-6309
Remote: Yes
Local: No
Published: Dec 10 2007 12:00AM
Updated: Jan 03 2008 02:10PM
Credit: Brainhead is credited with the discovery of these vulnerabilities.
Vulnerable: webSPELL webSPELL 4.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus